* {
    margin: 0;
    padding: 0;
}



#eng {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 50px;
}

body {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

span {
    flex-direction: row;
    margin-left: 5px;
    margin-right: 5px;
}

a {
    text-decoration: none;
    color: rgb(69, 116, 186);
}

#change_lg {
    position: fixed;
    top: 70px;
    right: 240px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: row;
}

.button_lg {
    width: 40px;
    height: 40px;
    background-color: #15649c;
    color: #FFF;
    border-radius: 5px;
    margin: 7px;
    align-items: center;
    display: flex;
    justify-content: center;
    opacity: 0.99;
}

#logo {
    background-image: url(./img/JvsnINJ2CZv.svg);
    background-size: cover;
    width: 170px;
    height: 40px;
    background-repeat: no-repeat;
}

#card {
    width: 420px;
    height: 490px;
    border-radius: 5%;
    align-items: center;
    display: flex;
    flex-direction: column;
    color: rgb(94, 94, 94);
    margin-top: -50px;
}

#photo {
    width: 122px;
    height: 122px;
    border-radius: 100%;
    margin-top: 5%;
    background-image: url(./img/chanel_photo.jpg);
    background-size: cover;
}

#chanel_name {
    width: 340px;
    height: 64px;
    font-size: 26px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
}

#channel_description {
    width: 340px;
    height: 70px;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    margin-top: 0.5%;
    display: flex;
    flex-direction: column;
}

#button_join,
#button_download {
    width: 170px;
    height: 42px;
    margin-top: 55px;
    border: none;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 22px;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    line-height: 0;
    text-align: center;
    background-color: rgb(22, 146, 107);
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 20px;
    background-color: #fff;
    border-bottom: 1px solid #eaeaea;
    gap: 40px;
    margin-bottom: 20px;
    margin-top: -30px;
}

.burger-menu {
    width: 30px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.burger-menu div {
    height: 2px;
    background-color: #333;
    border-radius: 2px;
}

.logo img {
    height: 30px;
}

.download-btn {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #25D366;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #333;
}

.download-btn svg {
    width: 16px;
    height: 16px;
    fill: #fff;
}

#footer {
    background-color: #111b21;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 200px;
}

@media (max-width: 768px) {
    #change_lg {
        right: 100px;
        top: -0px;
    }

    #card {
        margin: 0;
    }

    #button_download {
        margin-top: -50px;
    }

}